Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158242 - PPC build missing
Summary: PPC build missing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bmp
Version: rawhide
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ralf Ertzinger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-19 20:03 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-20 16:32:37 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2005-05-19 20:03:04 UTC
bmp no longer excludes PPC, but there's no build for it in the repository.  This
blocks my rebuild of xosd... could you request the build?  I can do that too if
you want.

Comment 1 Ralf Ertzinger 2005-05-20 09:31:04 UTC
I'll request the build as soon as I am back on a capable machine. If you are in
a hurry you can request it, too.

Comment 2 Ralf Ertzinger 2005-05-20 16:32:37 UTC
I have requested a rebuild of the package.


Note You need to log in before you can comment on or make changes to this bug.